﻿/* CSS Document */

/* --> GENERAL
-----------------------------------------------------------------------------*/

/* NOTE:: --> Remove padding and margin */
* {	margin: 0;padding: 0;}


/* NOTE:: --> Remove formatting typography, lists, paragraph, etc. */
h1, h2, h3, h4, h5, h6 {font-size: 100%;}
h1, h2, h3, h4, h5, h6, address, caption, cite, th {
	font-style: normal;
	font-weight: normal;
}
ol, ul {list-style: none outside;}
caption,th {text-align: left;}

/* NOTE:: --> Class for clearing floats */
.clear {clear: both;}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Holly Hack Targets IE Win only \*/
   * html .clearfix {height: 1%;} /*for ie6 only*/
   .clearfix {display: block;}
/* End Holly Hack */

/* NOTE:: --> Remove border around linked images */
fieldset, img {border: 0;}

/* --> TYPOGRAPHY
-----------------------------------------------------------------------------*/
body {font: 62.5%/1.6 Arial, Helvetica, Geneva, sans-serif;}
.elencoStati p {padding-bottom: .5em;}
#testata h1 {
	font-size: 4em;
	position: absolute;
	top: 20px;
	left: 20px;
	font-weight: bold;
}

/* --> BRANDING
-----------------------------------------------------------------------------*/
#contenitore {
	padding-bottom: 50px;
	font-size: 1.2em;
}
#testata {	position: relative;}
#testata a.homeLink {
    position:absolute;
    display:block;
    top:0;
    left:20px;
    width:400px;
    height:100px;
    z-index:1000;
}
/*#testata-dx {
	height: 146px; altezza che comprende il menu
}*/

/* --> NAVIGAZIONE
-----------------------------------------------------------------------------*/
#navigazione {
	position: relative;
	padding-top: 105px; /*altezza dell'immagine della testata*/
	padding-bottom: 0;
}
* html #navigazione {	padding-bottom: 0;}
#navigazione ul {
	position: relative;
	padding: 0 20px;
	/*width: 100%;*/
	background: url(../images/filettoTab.gif) repeat-x left bottom;
}
#navigazione li {
	float: left;
	padding-left: 1.5em;
	padding-bottom: 0;
	background: url(../images/tab.gif) no-repeat 0 0;
	font-size: 1.3em;
}
#navigazione li a {
	display: block;
	float: left;
	padding: 0.9em 1.5em 0.6em 0;
	background: url(../images/tab.gif) no-repeat 100% 0;
	color: #999;
	text-decoration: none;
	font-weight: bold;
}
#navigazione li a:hover { color: #000;}
#navigazione li.selected a{
	/*border-bottom: 1px solid #fff;*/
	z-index: 2;
	position: relative;
	padding-bottom: 0.7em;
	color: #000;
}

/* --> TABLES
-----------------------------------------------------------------------------*/
.masterTable {
    table-layout:fixed;
	border-spacing: 0;
	border-collapse: collapse;
	margin: 0 20px 0 20px;
	clear:both;
	width:1200px;
	max-width: 1200px;
	background-color: #fff;
	border: 1px solid #ccc;
}
caption {
	caption-side: top;
	margin-left: 20px;
	font-size: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2em 0 0 0;
}
.masterTable th, .masterTable td{
	border-bottom: 1px solid #dedede;
	border-left: 1px dashed #ccc;
	text-align: left;
	vertical-align: middle;
	width:26px; /*era 32px*/
	height:30px; /*altezza delle righe della tabella (era 36) */
}
.masterTable th.titolo {
	width:405px;
	text-align:left;
	color: #666;
}
.masterTable .intestazioni th, .masterTable .intestazioni td {
	border-bottom: 1px solid #ccc;
	padding: 3px 0;
	height: auto;
}
.masterTable .intestazioni th b{
	/*text-indent: -1em;*/
	position:relative;
	left: -12px;
	display: block;
	background-color: #ececec;
	font-weight: normal;
	font-style: normal;
}

.masterTable.fadTable tr.sala th,
.masterTable.fadTable tr td {
	padding-left: 15px;
}

.fadTable th {
	font-weight: bold;
}
th, td {
	vertical-align: top;
	line-height: 1.2em;
	white-space: normal;
}
th {
	vertical-align: middle;
	background-color: #ececec;
}
td {font-weight: normal;}

.masterTable th.OnBordo, .masterTable td.OnBordo {
	border-left: 1px solid #aaa;
}
.masterTable tr.sala th, .masterTable tr.sala td {
	background-color: #eee;
	padding: 1.5em 0 0.5em 0;
	/*border-color: #eee #eee #ccc #eee;
	border-left-style: solid;*/ /*per un problema in IE7*/
	border-top:2px solid #ccc;
	color: #000;
}
.masterTable tr th.titolo {padding-left:15px;}
.masterTable tr.sala th.titolo {
	border-left-color: #ccc;
	padding-left: 3px;
	font-weight: bold;
}
/*.masterTable tbody tr:first-child td, .masterTable tbody tr:first-child th {
	border-top: 10px solid #ddd;
	border-bottom: 1px dashed #ccc;
}*/


/* --> COLORI E LINK della tabella
-----------------------------------------------------------------------------*/
td a {
    display:block;
    width:100%;
    height:28px; /* altezza della barra colorata */
}
th.titolo a {
	display: block;
	float: left;
	color: #666;
	text-decoration: none;
	padding: 2px 0;
	line-height: 14px;
}
div.programmaLink {
    margin:20px 20px 0 20px;
    text-align:right;
}
div.programmaLink a img {margin-bottom:-5px;}
div.programmaLink a {
    padding:1em;
    text-decoration:none;
    color:#666;
    border:1px solid #999;
}
div.programmaLink a:hover {
    text-decoration:none;
    color:#333;
    border-color:#333;
}

/* --> effetti sulla tabella
-----------------------------------------------------------------------------*/
.masterTable tr:hover td, .masterTable tr:hover th,
.masterTable tr.trOver td, .masterTable tr.trOver th {
	background-color: #fff;
}
.masterTable tr.intestazioni:hover th {
	background-color: #ececec;
}
.masterTable tr.sala:hover th, .masterTable tr.sala:hover td {
	background-color: #eee;
}

/*------------------- moodalbox CSS */
div#mb_overlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
	z-index: 3;
}
div#mb_center, div#mb_bottom {
	position: absolute;
	left: 50%;
	overflow: hidden;
	z-index: 3;
	/*background-color: #DDD;*/
}
div#mb_center {background-color: #FFF;}
div#mb_contents {
	width: 400px;
	height: 400px;
	/*border: 5px solid #DDD;*/
	overflow: auto;
	/*background-color: #FFF;*/
	visibility: hidden;
}
.mb_loading {background: #DDD url(../images/loading.gif) no-repeat center center;}
#mb_error {
	font-size: 1.2em;
	color: #CD0000;
	font-weight: bold;
	text-align: center;
	padding: 0.5em;
	font-family: Verdana, Helvetica, sans-serif;
}
#mb_error em {font-size: 0.8em;}
div#mb_bottom {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: right;
	/*border: 5px solid #DDD;*/
	border-top-style: none;
}
a#mb_close_link {
	display: block;
	/*float: right;*/
	/*width: 66px;*/
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat right 0;
	margin: 0 0;
	border-right: 5px solid #fff;
}
div#mb_caption {margin-right: 71px; display: none;}

div#mb_contents div *{	padding: 0.5em 1em;}
div#mb_contents div dl {
	border-bottom: 1px solid #ddd;
	margin-top: 1em;
}
div#mb_contents div dt {
	width: 20%;
	clear: left;
	font-weight: bold;
}
div#mb_contents div dd {
	width: 80%;
}
div#mb_contents div p, div#mb_contents div strong {
	padding: 0;
}
div#mb_contents div dt, div#mb_contents div dd {
	padding: 1em 0;
	float: left;
	border-top: 1px solid #ddd;
}
div#mb_contents h2{
	font-size: 1.2em;
	font-weight: bold;
}
div#mb_contents h3{
	font-size: 1.2em;
	font-weight: bold;
}
